/**
 * Esta hoja de estilo guarda la definición de estilos que se aplican para 
 * formatear la información de los contenidos.
 *
 * @author Divisa Informática y Telecomunicaciones S.A.
 */

/** CABECERA DEL CONTENIDO **/

/* Titulo de los contenidos */

.contentMainTitle {
	margin: 1em 0 0 0;
	padding: 0;
	font-size: 3em;
	font-weight: bold;
	color: #000;
}
h3.contentMainTitle {
	font-size: 2.2em;
	color: #555;
}
h4.contentMainTitle {
	font-size: 1.8em;
	color: #666;
}
h5.contentMainTitle {
	font-size: 1.5em;
	color: #767676;
}
h6.contentMainTitle {
	font-size: 1.2em;
	color: #767676;
}
.defaultExperiencia .contentMainTitle {
	font-size: 2.5em;
}

/** Estilo para la entradilla **/
.contentAbstract{
	font-weight: bold;
	font-size: 1.3em;
	color: #767676;
	margin: .5em 0 0 0;
}

div.contactFormContainer .contentHeader .contentAbstract,
div.siteMap .contentHeader .contentAbstract{
	margin-bottom: 0;
}

.contentAbstract + .contentMainTitle{
	margin-top: 0;
}

.contentAbstract.dontShow + .contentMainTitle{
	margin-top: 1em;
}

.cmBodyContentChildrens .contentAbstract {
	color: #333;
	font-weight: normal;
}

/** Estilo para el contenido activo **/
.currentContent {
	position: relative;
	margin-bottom: 20px;
}

.currentContent:before,
.currentContent:after {
	content: " ";
	display: table;
	height: 0;
	clear: both;
	visibility: hidden;
}

div.centerBlock {
	margin: 0;
	padding: 1em;
	width: 100%;
}

/** Estilo para el path de navegación **/
div.navigationPath {
	margin: 0 1em 0 0;
	font-family: Arial, Verdana, Geneva, Helvetica;
	font-weight: bold;
	overflow: hidden;
	padding:0.65em 1em;
}

div.navigationPath ul.cmCategorizer {
	list-style-type:none;
	padding: 0;
	margin: 0;
	display:inline;
}

div.navigationPath ul.cmCategorizer li {
	list-style-type:none;
	display:block;
	float:left;
	/*color:#fff;*/
	padding-right:0.3em;
	font-size:1.1em;
}
/*
div.navigationPath ul.cmCategorizer li.firstChild{
	text-transform:uppercase;
}*/

div.navigationPath ul.cmCategorizer li span,
div.navigationPath ul.cmCategorizer li a,
div.navigationPath ul.cmCategorizer li a:visited {
	/*color:#fff;*/
}

div.navigationPath ul.cmCategorizer li a:focus,
div.navigationPath ul.cmCategorizer li a:active,
div.navigationPath ul.cmCategorizer li a:hover {
	text-decoration:underline;
}


/* Enlaces para imprimir, rss, facebook, twitter... */
div.contentServices {
	float: right;
	vertical-align: middle;
	padding-top: 2px;
	position: relative;
	z-index: 1;
}

div.contentServices ul{
	display: block;
	list-style-type:none;
	position: relative;
}

div.contentServices ul li{
	display: block;
	float: left;
	margin-left: 10px;
}

div.contentServices a {
	display: block;
	width: 1.334em;
	height: 1.334em;
	line-height: 1.334em;
	overflow: hidden;
	white-space: nowrap;
}

div.contentServices a:before {
	width: 16px;
	height: 16px;
	text-align: center;
	display: inline-block;
	font: normal normal normal 16px/1 FontAwesome;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

div.contentServices a:link,
div.contentServices a:visited{
	font-weight:bold;
}

div.contentServices a:hover,
div.contentServices a:focus,
div.contentServices a:active{
	text-decoration:underline;
}

div.contentServices a:focus {
	outline: 1px dotted #000;
	outline-offset: 0;
}

.contentServices .rssLink {
	color: #f8991d;
}
.contentServices .rssLink:before {
	content: "\f143";
}
.contentServices .cmPrintableLink {
	color: #606060;
}
.contentServices .cmPrintableLink:before {
	content: "\f02f";
}
.contentServices .cmImageGalleryLink {
	color: #606060;
}
.contentServices .cmImageGalleryLink:before {
	content: "\f03e";
}
.contentServices .printablePdf {
	color: #da251c;
}
.contentServices .printablePdf:before {
	content: "\f1c1";
}
.contentServices .twitterLink {
	color: #0084b4;
}
.contentServices .twitterLink:before {
	content: "\f099";
}
.contentServices .facebookLink {
	color: #3b5998;
}
.contentServices .facebookLink:before {
	content: "\f09a";
}
.contentServices .contentUserResourcesLink {
	background: url('/imagenes/iconos/ico_gallery_brown.png') no-repeat;
	width: auto;
	text-indent: 0;
	padding-left: 20px;
	color: #606060;
}

.contentServices .contentUserResourcesLink:focus,
.contentServices .contentUserResourcesLink:active,
.contentServices .contentUserResourcesLink:hover {
	color: #444;
	text-decoration: none !important;
}


/** FIN DE CABECERA DEL CONTENIDO **/

/** ZONA DEL CUERPO DEL CONTENIDO Y SUBCONTENIDOS **/
/**
 * Los estilos definidos a continuación permiten parametrizar el comportamiento
 * del cuerpo del contenido en cuanto a estilo, presentación, etc.
 */
div.cmBodyContent {
	margin: 1em 0 0 0;
	color: #000;
}

/**
 * Los estilos definidos a continuación permiten parametrizar ciertos aspectos
 * relacionados con la apariencia de los sub-contenidos, independientemente de
 * los estilos de navegación subyacentes.
 */
/** ESTILOS QUE APARECEN EN LOS LISTADOS DE SUBCONTENIDOS **/
div.cmBodyContentChildrens:after {
	content: " ";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	padding: 0;
	margin: 0 0 20px 0;
	width: auto;
}

div.cmBodyContentChildrens .cmContentItem {
}

div.cmBodyContentChildrens .cmContentItem .contentName {
}

/**
 * Las presentaciones en modo listado, pueden ser de dos tipos básicos, uno
 * en el que tenemos una única columna y se usan listas de contenidos (UL) y
 * otro que se ve después que lo que muestra son varias columnas mediante
 * capas (DIV)
 */

/* listado en una columna */
div.cmBodyContentChildrens ul.cmContentList,
div.cmBodyContentChildrens ul.cmContentMultipleList {
	margin: 0;
	padding: 0;
	list-style-type: none;
	clear: both;
}

div.cmBodyContentChildrens ul.cmContentList li.cmContentItem,
div.cmBodyContentChildrens ul.cmContentMultipleList li.cmContentItem {
	margin: 0;
	display: block;
	padding: 1.3em 1.3em 1.3em 2em;
	background: url('/imagenes/turismocyl/bullet3.png') no-repeat 7px 27px;
}

div.cmBodyContentChildrens ul.cmContentMultipleList li.cmContentItem {
	float: left;
}

div.cmBodyContentChildrens ul.cmContentList li.cmContentItem > a.cmContentLink,
div.cmBodyContentChildrens ul.cmContentList li.cmContentItem .contentName,
div.cmBodyContentChildrens ul.cmContentMultipleList li.cmContentItem > a.cmContentLink,
div.cmBodyContentChildrens ul.cmContentMultipleList li.cmContentItem .contentName {
	padding:0.3em 0.5em 0.3em 0;
	font-size: 1.6em;
	color:#000;
	font-weight:normal;
}

div.cmBodyContentChildrens ul.cmContentList li.cmContentItem .contentName a,
div.cmBodyContentChildrens ul.cmContentMultipleList li.cmContentItem .contentName a{
	color:#000;
}

div.cmBodyContentChildrens ul.cmContentList li.cmContentItem .contentAbstract,
div.cmBodyContentChildrens ul.cmContentMultipleList li.cmContentItem .contentAbstract{
	font-size:1em;
}

div.cmBodyContentChildrens ul.cmContentList li.cmOddChild{
	background-color:#fff;
}

div.cmBodyContentChildrens ul.cmContentList li.cmEvenChild {
	background-color:#f6f6f6;
}

div.cmBodyContentChildrens ul.cmContentMultipleList li.cmContentItem{
	border-top: 1px solid #ccc;
}

div.cmBodyContentChildrens ul.cmContentMultipleList li.cmColumn_1 {
	clear: both;
}

div.cmBodyContentChildrens ul.cmContentMultipleList li.cmRow_1 {
	border-top: none;
}

div.cmBodyContentChildrens li.cmContentItem a.cmContentLink {
	text-decoration: none;
}

div.cmBodyContentChildrens li.cmContentItem a.cmContentLink:focus,
div.cmBodyContentChildrens li.cmContentItem a.cmContentLink:active,
div.cmBodyContentChildrens li.cmContentItem a.cmContentLink:hover {
	text-decoration: underline;
}

div.cmBodyContentChildrens li .modelBase.templateHtmlList .pvalue-telefono,
div.cmBodyContentChildrens li .modelCenso.templateHtmlList .pvalue-telefono,
div.cmBodyContentChildrens li .modelBase.templateHtmlList .pvalue-fax,
div.cmBodyContentChildrens li .modelCenso.templateHtmlList .pvalue-fax,
div.cmBodyContentChildrens li .modelBase.templateHtmlList .pvalue-email,
div.cmBodyContentChildrens li .modelCenso.templateHtmlList .pvalue-email,
div.cmBodyContentChildrens li .modelBase.templateHtmlList .pvalue-web,
div.cmBodyContentChildrens li .modelCenso.templateHtmlList .pvalue-web,
div.cmBodyContentChildrens li .modelBase.templateHtmlList .pvalue-app,
div.cmBodyContentChildrens li .modelCenso.templateHtmlList .pvalue-app {
	white-space: normal;
}

/*hijos en 2 columnas*/
ul.nColumns_2 li.cmContentItem{
	width:50%;
}

/*hijos en 3 columnas*/
ul.nColumns_3 li.cmContentItem{
	width:33.3%;
}

/*hijos en 4 columnas*/
ul.nColumns_4 li.cmContentItem{
	width:25%;
}

/*hijos en 5 columnas*/
ul.nColumns_5 li.cmContentItem{
	width:20%;
}

/* listado con indice */
div.cmGlossaryTitle {
	padding: 0.5em 0;
	color: #666;
	text-align: left;
}

span.cmResourceTextLink {
	color: #000;
}

div.cmGlossaryBlock {
	padding: 0.5em 0;
}

div.cmGlossaryBlock a.cmGlossaryElement,
div.cmGlossaryBlock a.cmGlossaryElement:visited,
div.cmGlossaryBlock a.cmGlossaryElement:active {
	margin-right: 0.3em;
	color: #606060;
}
div.cmGlossaryBlock a.cmGlossaryElement:focus,
div.cmGlossaryBlock a.cmGlossaryElement:active,
div.cmGlossaryBlock a.cmGlossaryElement:hover {
	text-decoration: underline;
	color: #606060;
}

div.cmGlossaryBlock a.cmCurrentGlossaryElement,
div.cmGlossaryBlock a.cmCurrentGlossaryElement:visited {
	margin-right: 0.3em;
	font-weight: bold;
	color: #606060;
}

div.cmGlossaryBlock a.cmCurrentGlossaryElement:focus,
div.cmGlossaryBlock a.cmCurrentGlossaryElement:active,
div.cmGlossaryBlock a.cmCurrentGlossaryElement:hover {
	text-decoration: underline;
	color: #606060;
}

div.cmGlossaryBlocknoLetters {
	padding: 1em 0;
	color: #666;
}

/*Listado categorizado*/
ul.cmCategorizer li.cmCategorizer ul.cmContentList{
	padding-top:0;
}

ul.cmCategorizer li.cmCategorizer span.cmCategorizerName{
	background: #5E5E5E;
	color:#fff;
	padding:0.3em 0.5em;
	display: inline-block;
}

ul.cmCategorizer li.cmCategorizer span.cmCategorizerName a{
	color: #fff;
}

ul.cmCategorizer li.cmCategorizer span.cmCategorizerName ul.cmCategorizer li + li{
	border-left:1px solid #fff;
}

/** FIN ZONA DEL CUERPO DEL CONTENIDO Y SUBCONTENIDOS **/

/** ESTILOS GENERALES DE ENCABEZADOS QUE PUEDEN UTILIZARSE **/
h2 {
	font-size: 1.5em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-top: 0.15em;
	margin-bottom: 0.35em;
	padding: 0;
	color: #000;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	margin-top: 0;
	margin-bottom: 0.35em;
	padding: 0;
	color:#333;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	margin: 0;
	padding: 0;
	color: #000;
}

h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	margin: 0;
	padding: 0;
	color: #333;
}

h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	margin: 0;
	padding: 0;
	color: #666;
}
/** FIN DE ESTILOS GENERALES DE ENCABEZADOS QUE PUEDEN UTILIZARSE **/

/** ESTILOS GENERALES DE ENCABEZADOS PARA EL CUERPO DEL CONTENIDO **/
div.cmBodyContent h2 {
	font-size: 1.6em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-top: 0.15em;
	margin-bottom: 0.35em;
	padding: 0;
	color: #000;
}

div.cmBodyContent h3 {
	font-size: 1.45em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-top: 0.15em;
	margin-bottom: 0.35em;
	padding: 0;
	color: #333;
}

div.cmBodyContent h4 {
	font-size: 1.3em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-top: 0.15em;
	margin-bottom: 0.35em;
	padding: 0;
	color: #333;
}

div.cmBodyContent h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: bold;
	margin: 0;
	padding: 0;
	color: #333;
}

div.cmBodyContent h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-weight: normal;
	margin: 0;
	padding: 0;
	color: #333;
}

div.cmBodyContent h4 a,
div.cmBodyContent h4 a:visited,
div.cmBodyContent h4 a:link,
div.cmBodyContent h5 a,
div.cmBodyContent h5 a:visited,
div.cmBodyContent h5 a:link,
div.cmBodyContent h6 a,
div.cmBodyContent h6 a:visited,
div.cmBodyContent h6 a:link{
	color: #666;
}
/** FIN DE ESTILOS GENERALES DE ENCABEZADOS PARA EL CUERPO DEL CONTENIDO **/


/* estilo forzado para las abreviaciones, webkit no añade
   ningún estilo de apariencia a la etiqueta ABBR
*/
abbr {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
}


/**
 * Estilo general de los distintos elementos globales del sistema, cuerpo,
 * controles de formulario, celdas y cabeceras, etc.
 */


/**
 * Muchos de los bloques de Proxia CMS necesitan limpieza de bloque debido
 * a la anidación existente (float: left, right, etc)
 */
p.cmClear, .cmClear {
	margin: 0;
	padding: 0;
	clear: both;
}

p.cmParagraph, .cmParagraph {
	margin: 0.3em 0 1em 0;
	padding: 0;
}

.cmUnderline {
	text-decoration: underline;
}

.cmStrike {
	text-decoration: line-through;
}

.cmBold {
	font-weight: bold;
}

.cmBoldInline{
	font-weight: bold;
	margin-right:0.5em;
	clear:left;
}

.cmLower {
	text-transform: lowercase;
}

.cmUpper {
	text-transform: uppercase;
}

.tRight{
	text-align: right;
}

.tLeft{
	text-align: left;
}

.tCenter{
	text-align:center;
}

/** Sangria **/
.cmIndent {
	padding-left:1em;
}

/**
 * Estilo que se utiliza para las capas de la galería de imagenes.
 */
div.cmImageMapLayer {
	border: 1px solid black;
	background-color: #eee;
	width: 100px;
	padding: 2px;
	text-align: center;
}

img.cmPopupIcon{
	margin-top:-5px;
}

/*--Paging Styles--*/
.paging {
	position:relative;
	top:11.1em;
	left:-0.8em;
	width: 178px; 
	height:47px;
	z-index: 100;
	text-align: center;
	line-height: 40px;
	display: none;
}
.paging a {
	padding: 5px;
	text-decoration: none;
	color: #333;
}
.paging a.active {
	color:#333;
	background: #FFF;
	border: 1px solid #FFF;
}
.paging a:focus,
.paging a.active,
.paging a:active,
.paging a:hover {
	font-weight: bold;
	text-decoration:none;
}

th {
	vertical-align: top;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-weight: bold;
}

/* Sobreescribimos algunos estilos de Proxia */

/** Estilos para formularios en general **/
label {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 1em;
}

input.checkbox {
	border: none;
}

select {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	border: 1px solid #ccc;
}

textarea {
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	border: 1px solid #ccc;
}

button {
	border: 1px solid #ccc;
	font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	padding: 0.2em 0.5em 0.2em 0.5em;
	margin-left: 0.5em;
	text-align: center;
	cursor: pointer;
}

fieldset {
	border: none;
	padding: 0;
}

legend {
	margin-left: 0.5em;
}

form {
	margin: 0;
}

hr {
	background-color: #ccc;
	height: 1px;
	margin: 4px 4px;
	border: none;
}

/** Estilos de lista **/
ol,
ul {
	margin: 0 0 0 1.5em;
	padding: 0;
}

li.squarelist {
	margin: 0 0 0 1em;
	list-style-type: square;
}

div.separator {
	height: 1em;
	min-height: 1em;
}

/** Otros estilos **/
.dontShow {
	display: none;
}

div.centerBlock {
	padding: 0;
	width:100%;
}

img.cmEmbedImage,
.cmEmbedImage img.cmContentImageLink {
	background-color: #fff;
}

img.cmEmbedImageright,
.cmEmbedImageright img.cmContentImageLink {
	margin: 0 0 1em 1em;
	background-color: #fff;
}

img.cmEmbedImageleft,
.cmEmbedImageleft img.cmEmbedImagecenter,
.cmEmbedImageleft img.cmContentImageLink {
	margin: 0 1em 1em 0;
	background-color: #fff;
}

.cmEmbedImageleft .cmPopupText {
	margin: 0 1em 1em 0;
}

.cmEmbedImageright .cmPopupText {
	margin: 0 0 1em 1em;
}

a.cmContentImageLink,
a.cmZoomedImageLink {
	display: block;
	color: #fff;
}

a.cmContentImageLink:focus,
a.cmZoomedImageLink:focus {
	outline: 1px dotted;
}

.cmAutoVideo .resourceData1,
.cmAutoVideo .resourceData2,
.cmAutoVideo .resourceData3 {
	display: none;
}

iframe.printIframe {
	margin: 0;
	padding: 0;
	width: 0; 
	height: 0;
	border: none;
}

.boxVideo iframe {
	width: 650px;
	height: 405px;
	border: none;
	overflow: hidden;
}

.tabla-listado {
	max-width: 650px;
}

.form-recurso-turistico .btn-admin {
	display: none;
}

/* Icono de impresión, iconos sociales, etc. */
div.contentServices div.services {
	float:right;
	vertical-align:top;
	padding: 0.5em 0 0.5em 0;
	position:relative;
	top:-3.5em;
}

div.contentServices div.services a img {
	margin:0;
}

div.contentServices div.services a {
	margin:0 0.4em 0 0;
	text-decoration:none;
	float:left;
}

div.contentServices div.services a.cmPrintableLink {
	margin:0 0.4em 0 0;
	background-color:#c6d2e2;
	line-height: 16px;
}

div.contentServices div.services a.cmPrintableLink img.cmVAlignmiddle{
	margin:0;
}

/** Estilos para la página de error **/
body.bodyError {
	background-color:#fff;
	margin:0 auto;
}

div.pageError {
	margin:0 auto;
	padding: 10em 0;
}

div.pageErrorMain {
	width: 50em;
	margin:0 auto;
	padding: 1em 2em 2em 2em;
	text-align: center;
	border: 1px solid #999;
	-webkit-box-shadow: 0 0 6px #AAA;
	-moz-box-shadow: 0 0 6px #AAA;
	box-shadow: 0 0 6px #AAA;
}

h1.cabecera {
	margin-top: 0;
	background: transparent url('/imagenes/turismocyl/logo.png') no-repeat left;
	padding: .5em 0 0.5em 3em;
	font-size: 2.5em;
	text-align:right;
	color:#000;
}

h2.errorHeader {
	border-bottom: 1px solid #606060;
	padding: 1em 0 0.3em	;
	font-size: 1.5em;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}

div.errorText {
	text-align: left;
	font-size: 1.1em;
	padding: 0.5em 0 0.5em 0;
}

a.backLink {
	font-weight: bold;
	font-size: 1.1em;
}


/*Mensaje de error*/
.boxError{
	border:1px solid #af0b09;
	margin-right:0.5em;
	padding:1em;
	font-size:1.1em;
}

.errorHeader{
	font-weight: bold;
	color: #af0b09;
	margin-bottom:0.5em;
	display: block;
}

/* Modo wizard para la sección/subsección */
div.contentAdvancedOptions {
	z-index: 1;
}

.textoBannerSeccion div.contentAdvancedOptions + script + script + .contentHeader,
.textoBannerSubsecc div.contentAdvancedOptions + script + script + .contentHeader {
	position: relative;
}

.cmWizardEditMode .textoBannerSeccion#bodyContentDivContainer,
.cmWizardEditMode .textoBannerSubsecc#bodyContentDivContainer {
	margin-top: 285px;
}

.cmWizardEditMode .textoBannerSeccion .contentHeader,
.cmWizardEditMode .textoBannerSubsecc .contentHeader {
	position: relative;
}

.cmWizardEditMode .textoBannerSeccion .contentMainTitle,
.cmWizardEditMode .textoBannerSeccion p.contentAbstract,
.cmWizardEditMode .textoBannerSubsecc .contentMainTitle,
.cmWizardEditMode .textoBannerSubsecc p.contentAbstract {
	display: block;
	padding: 0;
	color: #000;
	text-shadow: none;
}

.cmWizardEditMode .textoBannerSeccion .contentMainTitle,
.cmWizardEditMode .textoBannerSubsecc .contentMainTitle {
	margin-top: .5em;
}

.cmWizardEditMode .textoBannerSeccion div.cmBodyContent,
.cmWizardEditMode .textoBannerSubsecc div.cmBodyContent {
	margin-top: 3em;
}

.cmWizardEditMode .textoBannerSubsecc .contentBody {
	display:block !important;
}

.cmWizardEditMode .autoList dt {
	margin-top: 5px;
}

.cmWizardEditMode .autoSection + div > img,
.cmWizardEditMode div.resourceBlock > img {
	width: auto;
	height: auto;
	max-width: 650px;
	max-height: 150px;
}

.contentWizardOptions,
.contentAdvancedOptions {
	margin-top: 1em;
	position: relative;
}

.cmWizardEditMode .cmResourceListHeader,
.cmWizardEditMode .cmRelatedContentsHeader,
.cmWizardEditMode .cmThemeListHeader {
	font-size: 1.3em;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0.35em;
	padding: 0;
	color: #333;
}

/** Corregimos los select del tinymce, ya que entra en conflicto con los css de bootstrap **/
.o2k7Skin .mceListBox .mceText {
	box-sizing: content-box;
}

/** Caja contenidos relacionados **/
.related .cmRelatedContentsOuterBox .cmRelatedContentsHeader {
	margin: 0;
	background-color: #767676;
	color: #fff;
	font-size: 1em;
	font-weight: bold;
	padding: 0.3em 1em;
}

.cmRelatedList {
	list-style-type: none;
	padding: 1em 1em 1em 0;
	margin: 0;
	background-color: #EEEEEE;
}

.cmRelatedList .cmContentItem {
	margin: 0;
	display: block;
	position: relative;
	padding: 0.5em 0 0.5em 2.2em;
	font-weight: bold;
	font-size: 1.1em;
	font-family: Arial, Verdana, Geneva, Helvetica;
}

.cmRelatedList .cmContentItem .contentName{
	background:none;
	padding-left:0;
}

.cmRelatedList .lastNode {
	border-bottom: none;
}

.cmRelatedList .cmContentItem {
	width: auto !important;
}

.cmRelatedList .cmSeparator .cmContentItem.ncol_0,
.cmRelatedList .cmSeparator .cmContentItem.ncol_1 {
	width: 50% !important;
	float:left;
}

.cmRelatedList div.wizardResourceOptionsHolder {
	padding-right: 0.7em;
	width: 27%;
}

.cmRelatedList .contentName {
	color: #000;
}

.cmContentItem a.cmContentLink {
	color: #606060;
	text-decoration: none;
	position: static;
}

.cmContentItem a.cmContentLink:focus,
.cmContentItem a.cmContentLink:active,
.cmContentItem a.cmContentLink:hover {
	text-decoration: underline;
}

.cmContentItem a.cmContentLink:focus {
	outline: 1px dotted;
}

/* Galería de imágenes embebida */
.embeddedContentGallery,
.embeddedContentGalleryFullBox{
	margin-top: 1em;
}

.embeddedContentGallery .controls,
.embeddedContentGalleryFullBox .controls {
	padding: 0 0 1em 0;
	margin-top: -1.5em;
	position: relative;
}

.embeddedContentGallery .controls img,
.embeddedContentGalleryFullBox .controls img {
	width: 10px !important;
	height: 10px !important;
}

.embeddedContentGallery a span.cmPopupText,
.embeddedContentGallery .cmGalleryListHeader,
.embeddedContentGallery div.cmImageGallery div.cmNavigation,
.embeddedContentGallery .cmImageGalleryCell .cmImageGalleryTitleTD,
.embeddedContentGalleryFullBox a span.cmPopupText,
.embeddedContentGalleryFullBox .cmGalleryListHeader,
.embeddedContentGalleryFullBox div.cmImageGallery div.cmNavigation,
.embeddedContentGalleryFullBox .cmImageGalleryCell .cmImageGalleryTitleTD {
	display: none;
}

.embeddedContentGallery .cmEmbeddedGalleryOuterBox,
.embeddedContentGalleryFullBox .cmEmbeddedGalleryOuterBox {
	background: url('/imagenes/turismocyl/shadow-gallery.png') no-repeat left bottom;
	padding-bottom: 28px;
	overflow: hidden;
	position: relative;
}

.embeddedContentGallery .cmImageGalleryCell {
	display: block;
	float: left;
	width: 325px;
}

.embeddedContentGallery .cmEmbeddedGalleryInnerBox {
	background:#4d4a45;
	height: 235px;
	overflow: hidden;
	position: relative;
}

.embeddedContentGalleryFullBox .cmEmbeddedGalleryInnerBox {
	background:#f0f0f0;
	height: 375px;
	overflow: hidden;
	position: relative;
}

.embeddedContentGallery .cmImageGalleryCell .cmImageGalleryImageTD img {
	width: auto;
	max-width: 80%;
	height: 150px;
	border: 5px solid #d3d0cb;
	display: block;
	margin: 42px auto;
	-webkit-box-shadow: 1px 3px 8px #000;
	-moz-box-shadow: 1px 3px 8px #000;
	box-shadow: 1px 3px 8px #000;
}

.embeddedContentGalleryFullBox .cmImageGalleryCell .cmImageGalleryImageTD img {
	width: 650px;
	height: auto;
}

/*Galería de imágenes en una página aparte*/
.contentGallery{
	margin:1em 1em 0 0;
}

.contentGallery .currentContent{
	margin:0;
}

.contentGallery .NewPage{
	margin:1.5em 0 0;
}

.cmOnlyZoomedImage .cmEmbeddedResourceFile > img {
	max-width: 100%;
	height: auto;
}

.cmOnlyZoomedImage .cmEmbeddedResourceAuthors {
	padding-top: 5px;
}

/* Formulario de contacto */
div.contactFormContainer {
	color:#555555;
}

div.contactFormContainer .contactFormInner {
	background-color:#eee;
	margin-top: 2em;
}

div.contactFormContainer fieldset {
	border: none;
	margin: 0;
	padding: 0;
}

div.contactFormContainer fieldset legend {
	font-weight: bold;
	color: #fff;
	font-family: Arial, Verdana, Geneva, Helvetica;
	font-size: 1em;
	padding: 0.5em 0 0.5em 1.2em;
	background:#767676;
	margin:0;
	width:100%;
}

div.contactFormContainer div.cmContactMailLabel {
	float: left;
	width: 10em;
	padding: 0.9em 0.5em 0 0;
	margin: 3px;
	text-align: right;
	clear: both;
}

div.contactFormContainer div.cmContactMailLabel label {
	margin: 0;
}

div.contactFormContainer div.cmContactMailInput,
div.contactFormContainer div.cmContactMailSelect, 
div.contactFormContainer div.cmContactMailTextArea {
	padding: 0.5em 0 0.3em 0;
	display: inline-block;
}

div.contactFormContainer input.cmContactMailInput, 
div.contactFormContainer select.cmContactMailSelect, 
div.contactFormContainer textarea.cmContactMailTextArea{
	width: 30em;
	font-size: 1.1em;
	padding: 4px 6px;
	color: #5C5C5C;
	border: 1px solid #767676;
	vertical-align: middle;
	border-radius: 5px;
}

div.contactFormContainer div.lastItem {
	padding-bottom: 0.5em;
}

div.contactFormContainer div.cm_village {
	width: 34.2em !important;
	width: 34.4em;
	clear: both;
	float: left;
}

div.contactFormContainer div.cm_village div.cmContactMailLabel {
	clear: none;
}

div.contactFormContainer div.cm_village input.cmContactMailInput {
	width: 18em;
}

div.contactFormContainer div.cm_zip {
	width: 10.2em;
	float: left;
}

div.contactFormContainer div.cm_zip div.cmContactMailLabel {
	width: 2.8em;
	clear: none;
}

div.contactFormContainer div.cm_zip input.cmContactMailInput {
	width: 5.5em !important;
	width: 4.5em;
}

div.contactFormContainer div.cm_state {
	clear: both;
}

div.divCaptcha{
    margin-bottom: 30px;
    margin-top: 6px;
}

div.contactFormContainer div.divCaptcha fieldset legend{
	background:none;
	margin-left:9.2em;
	float:left;
	width:31%;
	margin-top: 20px;
}

div.contactFormContainer div.divCaptcha .cm_dvSecurityText{
	float:left;
	width:28%;
    margin-left: 30px;
}

div.contactFormContainer div.divCaptcha .cmContactMailLabel{
	padding-top:0.4em;
	width: 12em;
	text-align:left;
}

div.contactFormContainer div.divCaptcha .cmContactMailInput input{
	width:12em;
	margin-right: 6px;
}

div.contactFormContainer .divBottom {
	padding: 0 15px 15px 15px;
	text-align: right;
}

/* Contenidos de tipo ebook */
div.ebook .contentMainTitle {
	margin-bottom: 1em;
}

div.ebook .contentDescription {
	margin-bottom: 1.7em;
}

div.ebook div.contentServices {
	display: none;
}

/* Paginación genérica para todos los resultados de búsqueda y contenidos */
div.cmNavigation {
	font-size: 1.2em;
	margin-top: 1.5em;
	clear:both;
}

div.cmBodyContentChildrens div.cmNavigation .cmNoResultsTitle {
	font-size: 1.1em;
	font-family: Arial, Verdana;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0 0 0.5em 0;
}

div.cmBodyContentChildrens div.cmNavigation .cmNoResultsMessage {
	color: #333;
}

div.cmNavigation .cmResultsCount {
	padding: 0.1em 0;
	float: left;
	color:#767676;
}

div.cmNavigation .cmPagesNavigation {
	float: right;
	padding: 0;
}

div.cmNavigation .cmNavIntro,
div.cmNavigation a.cmNavEndsPagesLink,
div.cmNavigation .cmNavPage a.cmNavPageLink,
div.cmNavigation .cmNavPage .cmNavPage {
	padding: 0.1em 0.5em 0.2em 0.5em;
	float: left;
	display: block;
	color:#767676;
}

div.cmNavigation .cmNavIntro {
	text-decoration: none;
}

div.cmNavigation a.cmNavEndsPagesLink {
	text-decoration: none;
}

div.cmNavigation a.cmNavEndsPagesLink:focus,
div.cmNavigation a.cmNavEndsPagesLink:active,
div.cmNavigation a.cmNavEndsPagesLink:hover {
	text-decoration: none;
	color:#333;
}

div.cmNavigation .cmNavPage {
	float: left;
}

div.cmNavigation .cmNavPage a.cmNavPageLink {
	text-decoration: none;
}

div.cmNavigation .cmNavPage a.cmNavPageLink:focus,
div.cmNavigation .cmNavPage a.cmNavPageLink:active,
div.cmNavigation .cmNavPage a.cmNavPageLink:hover {
	text-decoration: none;
	color:#666;
}

div.cmNavigation .cmNavPage .cmNavPage {
	margin-right: 0;
	color:#000;
}

/* Wizard */
.selectLangContainer {
	background: #fff;
}

label.selectLangLabel {
	display: none;
}

select.selectLangControl {
	padding: 3px;
	border: 1px solid #A5A492 !important;
	width: 95px;
}

/* SQL Queries */
div.sqlQueriesContainer fieldset {
	border: none;
	margin: 0 0 1em 0;
	padding: 0;
	width: 100%;
	background-color:#eee;
}

div.sqlQueriesContainer fieldset legend {
	font-weight: bold;
	color: #fff;
	font-family:  Arial, Helvetica, sans-serif;
	padding: 0.5em 0 0.5em 1.2em;
	background:#767676;
	width: 100%;
	margin: 0;
	font-size:1em;
}

div.sqlQueriesContainer .campSearcher{
	padding: 1em 1em 0.3em 3.8em;
}

div.sqlQueriesContainer .campSearcher .oddField,
div.sqlQueriesContainer .campSearcher .evenField{
	width: 40%;
	float:left;
	display:block;
	margin-bottom:0.5em;
}

div.sqlQueriesContainer .campSearcher .evenField{
	margin-right:6em;
}

div.sqlQueriesContainer .campSearcher .label,
div.sqlQueriesContainer .campSearcher .field{
	float: left;
	display:block;
}

div.sqlQueriesContainer .campSearcher .field input{
	width:11.6em;
}

div.sqlQueriesContainer .campSearcher .field select{
	width:11.9em;
}

div.sqlQueriesContainer .campSearcher .label{
	width: 13.5em;
}

div.sqlQueriesContainer div.searcherButtons {
	padding: 1em 1.2em;
	background: #fff;
	text-align: right;
}

div.sqlQueriesContainer .resultList{
	background:#fff;
}

div.sqlQueriesContainer .boxTabla{
	width:948px;
	overflow:auto;
}

div.sqlQueriesContainer .resultList .excelBox{
	background: url('/imagenes/iconos/excel.gif') no-repeat;
	padding:0.2em 0 0.2em 2em;
	margin:0.5em 0;
}

div.sqlQueriesContainer .resultList .excelBox a{
	color: #000;
}

div.sqlQueriesContainer .resultList table{
	background:#EEE;
}

div.sqlQueriesContainer .resultList th{
	background:#767676;
	margin:0;
	padding: 0.5em;
	color: #fff;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	line-height:1.1em;
}

div.sqlQueriesContainer .resultList td{
	border-right: 1px solid #DCDCDC;
	border-bottom: 1px solid #DCDCDC;
	padding: 0.8em;
	line-height:1.2em;
	font-size:1em;
}

div.sqlQueriesContainer .pageList{
	padding:0.5em 1em;
}

div.sqlQueriesContainer div.cmNavigation{
	margin:1em 0;
}

div.sqlQueriesContainer div.cmNavigation .cmPagesNavigation{
	float:none;
}

div.sqlQueriesContainer .cmNavIntro{
	float:left;
	display:inline;
}

div.sqlQueriesContainer .cmNavPage{
	float: right;
}

div.sqlQueriesContainer .cmPagesNavigation .cmNavPage .cmNavPageLink,
div.sqlQueriesContainer .cmPagesNavigation .cmNavPage .cmNavEndsPagesLink{
	float:none;
	display:inline;
}

/* Buscador espacial */
.cmSpatialSearcher .slider {
	width: 54%;
	color: #6e6e6e;
	padding: 25px 0 0 25px;
	float: right;
	display: none;
}

.cmSpatialSearcher .control,
.cmSpatialSearcher .legend {
	width:160px;
}

.cmSpatialSearcher .legend {
	position: relative;
	height: 20px;
	line-height: 12px;
}

.cmSpatialSearcher .legend > div {
	position:absolute;
	top:0;
	text-align: center;
}

.cmSpatialSearcher .legend > div:first-child {
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

.cmSpatialSearcher .control-group,
.cmSpatialSearcher .prefix,
.cmSpatialSearcher .suffix {
	position: relative;
	float: left;
}

.cmSpatialSearcher .prefix {
	line-height: 15px;
	width: 29%;
	padding-left: 20px;
}

.cmSpatialSearcher .suffix {
	line-height: 15px;
	padding-left: 10px;
}

.cmSpatialSearcher .control-group {
	margin-left: 30px;
}

.cmSpatialSearcher .ui-slider {
	background: #fff;
	height: 6px;
	border: none;
}

.cmSpatialSearcher .ui-slider-range {
	background: #c6ba02;
}

.cmSpatialSearcher .ui-slider .ui-state-default {
	width: 11px;
	height: 18px;
	margin-left: -5px;
	background-color: transparent;
	background-image: url('/imagenes/turismocyl/slider-arrow.png');
	background-position: top center;
	border: none;
	border-radius: 0;
}

.cmSpatialSearcher .ui-slider .ui-state-default:focus{
	outline: 2px dotted #ee0000;
}

.cmSpatialSearcher .ui-slider .ui-state-focus,
.cmSpatialSearcher .ui-slider .ui-state-hover {
	background-image: url('/imagenes/turismocyl/slider-arrow-hover.png');
	outline: none;
}

.cmSpatialSearcher .ui-slider .ui-state-focus,
.cmSpatialSearcher .ui-slider .ui-state-active {
	outline: none;
}

.cmSpatialSearcher .ui-slider .ui-slider-handle {
	top: 0.7em;
}

/* Para los contenidos pendientes de validar */
.currentContentCheck{
	padding-left: 0;
	padding-right: 0;
}

/* Resultados de búsqueda del mapa en modo listado */
.mapListPage {
	background: #eee;
}

ul.mapList li.state {
	margin: 0;
	display: block;
	padding: 1.3em 1.3em 1.3em 2em;
	background: url('/imagenes/turismocyl/bullet3.png') no-repeat 7px 25px;
}

ul.mapList li.state > span {
	font-size: 1.6em;
	color:#000;
	font-weight:normal;
	display: block;
}

ul.mapList li.icon > span {
	padding: 0.3em 0.5em 0.3em 0;
	font-size: 1.3em;
	color: #767676;
	font-weight: bold;
	display: block;
}

/* Incorporamos negrita para identificar enlaces entre texto del contenido */
.contentDescription a,
.cmBodyContent a{
	font-weight: bold;
}
